import ExecLog_en_US_Base from './exec-log_en_US_base';

function getLocaleResource(){
    const ExecLog_en_US_OwnData = {};
    const targetData = Object.assign(ExecLog_en_US_Base(), ExecLog_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;